Subject: Re: [Mgs] slipping cluch

From: Paul Root <[email-masked]>
Date: Thu, 25 Oct 2012 17:36:45 -0500

Slipping would not be caused by low fluid.

Unless the fluid is low because it leaked into the clutch and soaked the
disc.

On Oct 25, 2012, at 5:27 PM, Tom Gunderson wrote:

> The reason I want to know about my brake fluid is the master cylinder is
low
> and I need to put fluid in. Also after I drive the car for about 15 or 20
> minutes the cluch seems to be slipping. I was wondering if low fluid level
> could cause this. Maybe having lower preasure in the cluch line.
> Tom
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: Barney Gaylord <[email-masked]>
Date: Thu, 25 Oct 2012 21:06:07 -0500

Low brake fluid will not cause slippage.  There is no way for fluid 
to get from a leaky slave cylinder into the clutch friction disc 
space inside the bellhousing.  If fluid in the master cylinder goes 
low enough to introduce air in the pipe, then the clutch will not release.

Worn out friction disc can cause slipping.  Oil on the friction disc 
can cause slipping.  Oil can come from leaking engine rear scroll 
seal or from leaking gearbox front scroll seal (or rubber seal on 
later models).  Since the gearbox uses engine oil, and it drips from 
the same point on bottom of bellhousing, it may be difficult to tell 
where the oil originates (unless you use different color oil in the gearbox).

Barney Gaylord
1958 MGA with an attitude
http://MGAguru.com

At 06:27 PM 10/25/2012 -0400, Tom Gunderson wrote:
>The reason I want to know about my brake fluid is the master 
>cylinder is low and I need to put fluid in. Also after I drive the 
>car for about 15 or 20 minutes the cluch seems to be slipping. I was 
>wondering if low fluid level could cause this. Maybe having lower 
>preasure in the cluch line.
>....

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Fri, 26 Oct 2012 09:13:53 +0100

There is no pressure in the hydraulics when the clutch pedal is released. 
However if anything *were* causing there to be pressure, then the clutch 
could slip.  Like brakes, the flex hose could be delaminating internally and 
acting as a one-way valve, holding pressure after the pedal is released.  If 
you pump the clutch with the engine hot, then open the bleed valve and get a 
spurt of fluid, then that is the likely cause.  OTOH it could simply be a 
worn clutch, which is also accompanied by a high biting point.  Slipping is 
usually evident on hard acceleration in 4th gear first, becoming more 
noticeable on lesser acceleration and lower gears as it wears more.  In my 
experience oil on the clutch cause grabbing, not slipping.

PaulH.

----- Original Message ----- 
> ... Also after I drive the car for about 15 or 20

[email-masked]

---

From: Don <[email-masked]>
Date: Fri, 26 Oct 2012 16:47:04 -0700

Oil on the clutch always caused slipping in my experience.  Back when 
I was a young guy and my MGA had this problem, learned how to remove 
its engine because of this issue.  Once the disc has oil on it, it's 
not gonna work properly, will slip especially when in high gear and 
you step on the accelerator.

At 01:13 AM 10/26/2012, PaulHunt73 wrote:
>There is no pressure in the hydraulics when the clutch pedal is 
>released. However if anything *were* causing there to be pressure, 
>then the clutch could slip.  Like brakes, the flex hose could be 
>delaminating internally and acting as a one-way valve, holding 
>pressure after the pedal is released.  If you pump the clutch with 
>the engine hot, then open the bleed valve and get a spurt of fluid, 
>then that is the likely cause.  OTOH it could simply be a worn 
>clutch, which is also accompanied by a high biting point.  Slipping 
>is usually evident on hard acceleration in 4th gear first, becoming 
>more noticeable on lesser acceleration and lower gears as it wears 
>more.  In my experience oil on the clutch cause grabbing, not slipping.
>
>PaulH.
>

[email-masked]